Subject: [sipcore] Opsdir last call review of draft-ietf-sipcore-reason-q850-loc-05

From: Linda Dunbar <[email-masked]>
Date: Fri, 08 Feb 2019 08:08:36 -0800

Reviewer: Linda Dunbar
Review result: Ready

Reviewer: Linda Dunbar
Review result: Ready

I have reviewed this document as part of the Operational directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

I think the document is written very clear (wish more documents are written
this way). It adds a Location value which is specified by Q.850 to the SIP
response header, which is very reasonable.

Best Regards,
Linda Dunbar